<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <RelativeLayout android:id="@id/rl_content" android:background="@drawable/city_normal_bkg" android:layout_width="fill_parent" android:layout_height="wrap_content">
        <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="wrap_content" android:baselineAligned="false">
            <LinearLayout android:orientation="vertical" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="16.0dip" android:layout_marginRight="10.0dip" android:layout_weight="1.0">
                <com.moji.mjad.view.AdTextWithTagView android:gravity="center_vertical" android:id="@id/adTextWithTagView" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginRight="@dimen/_10dp" />
                <TextView android:textSize="@dimen/mj_ad_content_size" android:textColor="@color/mj_ad_content_black_color" android:ellipsize="end" android:id="@id/tv_moji_ad_content" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxLines="1" android:singleLine="true" />
            </LinearLayout>
            <RelativeLayout android:layout_width="wrap_content" android:layout_height="wrap_content">
                <RelativeLayout android:id="@id/rl_moji_ad_pic" android:layout_width="wrap_content" android:layout_height="wrap_content">
                    <ImageView android:id="@id/iv_moji_ad_pic" android:layout_width="wrap_content" android:layout_height="wrap_content" android:scaleType="fitXY" />
                </RelativeLayout>
            </RelativeLayout>
        </LinearLayout>
        <ImageView android:id="@id/iv_moji_ad_close" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="@dimen/_5dp" android:layout_marginRight="@dimen/_5dp" android:src="@drawable/icon_ad_close_black" android:layout_alignParentTop="true" android:layout_alignParentRight="true" />
    </RelativeLayout>
    <com.moji.mjad.view.AdCommonMaskView android:id="@id/abs_ad_mask_view" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="wrap_content" />
</RelativeLayout>